 	/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Basic Styles */

@font-face {
    font-family: 'gothamlight';
    src: url('sfonts/gotham-light-webfont.eot');
    src: url('sfonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('sfonts/gotham-light-webfont.woff') format('woff'),
         url('sfonts/gotham-light-webfont.ttf') format('truetype'),
         url('sfonts/gotham-light-webfont.svg#gothamlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ottawaplain';
    src: url('sfonts/ottawa-webfont.eot');
    src: url('sfonts/ottawa-webfont.eot?#iefix') format('embedded-opentype'),
         url('sfonts/ottawa-webfont.woff') format('woff'),
         url('sfonts/ottawa-webfont.ttf') format('truetype'),
         url('sfonts/ottawa-webfont.svg#ottawaplain') format('svg');
    font-weight: normal;
    font-style: normal;
}

body { 
margin:0; 
background:url(images/bg.png) repeat-x top center #fff; 
font-family:Georgia, "Times New Roman", Times, serif;
}

a { 
color:#1b72b1;
}

a:hover { 
color:#666; 
}

a img { 
border:none;
}

.content {
position:relative; 
margin:0 auto;
width:870px; 
}

#header { 
margin:26px 0 0 0; 
height:96px;
}

#footer { 
background:#f4f4f4; 
width:100%; 
}

#footer ul { 
margin:0; 
padding:20px 0; 
width:100%; 
list-style-type:none; 
font-family:Arial, Helvetica, sans-serif; 
font-weight:bold; 
font-size:12px; 
color:#666;
}

#footer li { 
width:50%; 
float:left;
}

#footer li.right { 
text-align:right; 
}

#footer li a { 
text-decoration:none; 
color:#666;
}

#topnav { 
right:10px; 
position:absolute; 
width:260px; 
text-align:right; 
word-spacing:2px; 
font-family:Georgia, "Times New Roman", Times, serif; 
font-size:9pt; 
color:#666;
}

#topnav img { 
width:35px; 
height:auto; 
margin:0 0 5px 0; 
}

#topnav a { 
text-decoration:none;
color:#666;
}

#topnav a:hover { 
color:#5bc623;
}

#tagline { 
right:10px; 
bottom:10px; 
position:absolute; 
width:335px; 
text-align:right; 
font-family: 'ottawaplain',arial; 
font-size:20pt; 
color:#390; 
}

nav {
width: 100%;
height: 35px;
position: relative;
text-shadow: 0px 2px 1px #222;
font-family: 'ottawaplain',arial; 
font-size:12pt; 
}
	
nav .navl { 
left:0; 
position:absolute; 
width:6px;
}

nav .navr { 
right:0; 
position:absolute; 
width:6px;
}

nav ul {
	padding: 0;
	margin: 0 auto;
	background:url(images/nav-bg.png); 
	width: 858px;
	height: 35px;
}
nav li {
	display: inline;
	float: left;
}
nav a {
	color: #fff;
	display: inline-block;
	width: 140px;
	text-align: center;
	text-decoration: none;
	line-height: 35px;
}
nav li a {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
color:#5bc623;
}
nav a#pull {
	display: none;
}

nav .div { 
width:3px; 
height:35px; 
background:url(images/nav-div.png);
}

#home .video { 
float:left; 
width:520px; 
min-height:570px;
margin:28px 0 0 0;
}

#home .promotion { 
float:right;
width:324px; 
min-height:570px; 
margin:28px 0 0 0;
}

#home .promotion .newsletter { 
padding:22px; 
margin:8px 0 0 0; 
border:#e1e1e1 1px solid;
}

#home .promotion .newsletter .title { 
text-transform:uppercase;
font-family: 'gothamlight',arial; 
font-size:36px; 
color:#1b72b1;
}

#home .promotion .newsletter .box { 
padding:16px; 
margin:10px 0 0 0; 
border:#ccc 1px solid; 
text-align:center; 
font-size:10pt; 
color:#666;
}

#home .promotion .newsletter .box .btngreen { 
margin:5px auto 0 auto; 
}

#home .promotion .newsletter { 
background:#efefef;
}

#home .testimonials { 
border-top:#d5d5d5 1px solid;
border-bottom:#d5d5d5 1px solid; 
background:#efefef;
}

#home .testimonials2 { 
position:relative;
border-top:#e8e8e8 1px solid; 
min-height:500px; 
margin:0px 0 0;
}

#home .va { 
float:left;
padding:50px 30px 20px 0px;
width:47%; 
min-height:430px; 
border-right:inset 1px #ccc;
}

#home .services { 
float:left; 
width:45%; 
padding:50px 0 20px 35px; 
min-height:430px;
}

.pepper-va-text h4{font-size:28px; font-family:'gothamlight';}

#home .whats-new { 
float:left; 
width:500px; 
min-height:280px; 
padding:40px 0;
}

#home .whats-new .col { 
float:left; 
width:45%; 
padding:0 10px; 
}

#home .whats-new .coldiv {
float:left; 
width:5%; 
}

#home .affiliate { 
float:right;
width:324px; 
min-height:280px;
}

#slidervid {
width:100%; 
margin:0 auto;
}

.row1{
	background:url(images/about-pepper.jpg) no-repeat;
	width:868px;
	padding:20px 0;
	margin:10px 0 20px 0;
}

.row1-title{
	width:325px;
	height:115px;
	border:0px #000 solid;
}

.row1-text{
	width:440px;
	margin:5px 0;
}

.row1-para2-text{
	width:640px;
	margin:20px 0;
}

.row1-para3-text{
	width:800px;
	margin:20px 0;
}

.row1-text-content{
	width:540px;
	margin:80px 0;
}

.image-left{
	float:left;
	margin:30px 0 0;
}

.image-left-serv{
	float:left;
}

.serv-margin-left{
	float:left;
	margin:0 0 0 0px;
	border:#000 1px solid;
}

.row2{
	width:868px;
	margin:10px 0;
	padding:20px 0;
}

.row2-text{
	width:400px;
	margin:0px 0 0 20px;
	float:left;
}

.row2-text-content{
	width:800px;
	margin:5px 0px;
}

.row2 h6{
	font-size:16px;
}

.image-right{
	float:right;
	margin:20px 0 0;
}


.row3{
	width:868px;
	margin:5px 0;
	padding:10px 0;
}

.row3-text{
	width:100%;
	margin:0px 0 0 0px;
	float:left;
	font-size:18px;
}

.faqs-title{
	margin:20px 0 90px;
}

.faqs-text{
	margin:30px 0;
}

.service-nav{
	float:left;
	margin:0 23px;
}

.fixed {
	position:fixed;
	background:#f5f5f5;
	width:100% !important;
	z-index:20; 
	left:0;  
	margin:0 0 0 0 !important; 
	padding:0px !important;
}

.fixed .service-nav-cont2 { 
width:720px; 
margin:0 auto;
}

.service-nav-cont{
	/*position:fixed;*/
	margin:10px auto -50px auto;
	width:720px; 
}

.admin-thumb{
	height:65px;
	overflow:hidden;
	border:0px #000 solid;	
	float:left;
	padding:0 8px;
}

.small-nav{
	height:120px;
	width:142px;
	float:left;
	text-align:center;
	color:#666;
	font-size:13px;
	border:0px #000 solid;
	padding:0 1px;
}

.small-nav:hover img{
	margin-top:-60px;
}


.service-nav:hover{
	margin-top:-60px;
}

.service-nav a:selected{
	margin-top:-93px;
}

.content-gray {
	background:url(images/row-bar-trans.gif) repeat-x top ;
	position:relative; 
	margin:0 auto;
	width:870px; 
	border:0px #000 solid;
}

.gray-bg{
	background:#efefef;
	padding:0px 0 10px;
	margin:0 auto -61px auto;
}

.white-bg{
	background:url(images/row-bar-trans.gif) repeat-x top;
	padding:5px 0 10px;	
}

.serv-title-cont{
	float:left;
	width:530px;
	padding:30px 0 30px 10px;
}

.serv-title{
	margin:0px 0 0px;
}

.price-title-cont{
	float:left;
	width:530px;
	margin:70px 0 0 10px;
}

.price-title{
	margin:0px 0 30px;
}

.set{
	margin:20px 0;
	float:left;
}

.set-icon{
	margin:20px 0;
	float:left;
	padding-left: 90px;
}


.price-image-left{
	width:292px;
	float:left;
}

.price-text-right{
	width:575px;
	float:left;
}


.seo-text-left{
	width:460px;
	float:left;
}

.admin-text-left{
	width:493px;
	float:left;
}

.admin-pic-right{
	width:429px;
	height:439px;
	position:absolute;
	right:-5px;
	top:-125px;
	z-index:10;
}

.web-text-right{
	width:465px;
	float:right;
}

.copy-text-right{
	width:493px;
	float:right;
}

.copy-pic-left{
	width:429px;
	position:absolute;
	left:0;
	top:-10px;
	z-index:10;
	border:0px #000 solid;
}

.customer-pic-right{
	width:429px;
	position:absolute;
	right:55px;
	top:-60px;
	z-index:10;
}

.graphic-pic-right{
	background:#fff;
	width:309px;
	position:absolute;
	right:0px;
	padding:0 40px 0 0;
	top:-150px;
	z-index:10;
}

.seo-pic-right{
	width:429px;
	position:absolute;
	right:5px;
	top:-30px;
	z-index:10;
}


.small-list{
	width:190px;
	margin:10px;
	float:left;
}

.internet-list-left{
	width:405px;
	float:left;
	margin:0 30px 0 0;
}


.admin-list-left{
	width:405px;
	float:left;
	margin:0 30px 0 0;
}

.admin-list li{
	list-style-image:url(images/admin-list-bullet.gif);
	color:#737373;
	font-size:14px;
	padding:10px 15px;
}


.admin-list-right{
	width:405px;
	float:left;
}

.va-title-cont{
	float:left;
	width:280px;
	border:0px #000 solid;	
	margin:5px 0 0 10px;
}

.va-title-cont h2{
	font-size:26px;
	float:left;
}


.va-title{
	margin:0px 0 30px;
}

.va-text{
	font-size:17px;
	color:#666666;
	float:left;
	margin:25px 0 40px;
}

.va strong{
	font-size:17px;
	color:#333333;
}

.va em{
	color:#666666;
}


.ser-col{
	width:180px;
	float:left;
	margin:15px 5px;
}

.pepper-va-text{
	width:100%;
	float:left;
	margin:30px 0;
}



.pepper-whats-new{
	width:520px;
	float:left;
	margin:40px 0;
}

.pepper-wn-image{
	float:right;
	margin:40px 0;
}

.whats-new h3{
	float:left;
}

.pepper-va-image{
	float:left;
	margin:30px;
}

#questions{
	float:left;
	font-size:25px;
}

#copyright-title{
	font-size:28px;
}

#lefts{
	float:left;
}

#rights{
	float:right;
}

.yahoo{
	margin:0 30px 0 0;
}

.skype{
	margin:0 0 0 30px;
}

.quotemark{
	color:#1b72b1;
	margin:10px 0;
}

.virtual-image{
	float:left;
}

.quote{
	color:#666666;
	font-size:16.5px;
	margin:20px 0;
}

.client-quote{
	color:#666666;
	font-size:24px;
	margin:20px 0;
}



#client-lefts{
	float:left;
	margin:0 0 0 180px;
	border:0px #000 solid;
}

.client-quotedetails{
	font-size:12px;
	color:#666666;


}


.quotedetails{
	font-size:12px;
	color:#666666;
	float:left;
	margin:10px 15px;
}

.clientsay{
	margin:0 auto;
	width:780px;
	text-align:center;
}

.clientsay .lnkurl {
color:#1b72b1; 
font-size:12px; 
text-decoration:underline;
}

.clientsay span {
color:#1b72b1;
}

.lnkurl {
color:#1b72b1; 
text-decoration:underline;
}

.questions-ask{ 
padding:12px; 
background:url(images/question-bg.gif) center no-repeat #efefef;
margin:8px 0 0 0; 
border:#e1e1e1 1px solid;
}

#home .promotion .questions-ask .title { 
font-weight:bold;
margin:0 0 0 23px;
font-family: 'gothamlight',arial; 
font-size:36px; 
color:#390;
}

#home .promotion .questions-ask .box { 
padding:16px; 
margin:10px 0 0 0; 
border:#ccc 0px solid; 
text-align:center; 
font-size:10pt; 
color:#666;
}

#home .promotion .questions-ask .box .btngreen { 
margin:5px 0 0 0; 
}

.portfolio-img{margin:22px; float:left;}

.plan-table td{
	padding:0px;
	margin:0;
}

.plan-continue-btn{
	margin:0 auto 30px auto; 
	text-align:center;
}

.home-sub-text{
	width:510px;
	color:#000;
	font-size:16px;
	overflow:hidden;
	margin:15px 0 0;
    font-family: 'gothamlight';
	word-spacing:20px;
}


.video-homepage1,.video-homepage2{width:510px; height:310px;}


.rad-btn{ margin:5px 0 15px 0; text-align:center;}
.rad-pic{margin:0px 0 0 0; }
.rad-item{float:left; margin:0 10px; padding:0;}

/*Contact form*/
.field{float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; width:150px; text-transform:capitalize; margin:10px; color:#333333;}
.fieldbox{float:left; margin:10px;} 
.fieldbox-contact{float:left; margin:10px;} 
.submit-contact{width:100px; height:30px; margin:10px 0 10px 180px;}



h1, h2, h3, h4, h5, h6, p{padding:0; margin:0;}

h1{font-size:45px;}
h2{font-size:36px; font-family:'gothamlight'; float:left;}
h3{font-size:32px; font-family:'gothamlight';}
h4{font-size:24px; }
h5{font-size:20px;}
h6{font-size:18px; color:#333333; font-family:Georgia, "Times New Roman", Times, serif; font-weight:inherit;}
p{font-size:14px; font-family:Georgia, "Times New Roman", Times, serif; color:#666666;}
.small{font-size:12px;font-family:Georgia, "Times New Roman", Times, serif; color:#737373;}


/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
	
	#home .testimonials2 { 
	min-height:360px; 
	}

	.row1{
		width:90%;
		margin:20px;
	}
  	
	.row2{
		width:90%;
		margin:20px;		
	}
	
	.row3{
		width:90%;
		margin:20px;		
	}
	
	.row1-text{
		width:100%;
		margin:0;
	}
  	
	.row1-text-content{
		width:100%;
		margin:0;
	}
	
	.row2-text{
		width:100%;
		margin:0;
	}
	
	.row3-text{
		width:100%;
		margin:0;		
	}
	
	.image-left{
		width:70%;
		margin:-50px 20% 0;
	}

	.image-left-serv{
		width:60%;
		margin:20px 25% 0;
	}


	.image-right{
		width:70%;
		margin:-50px 15% 0;
	}
	
	.row-bar{
		width:100%;
		overflow:hidden;
	}
	
	.row1-title{
	width:100%;
	}
	
	.faqs-title{
		width:100%;
	}
	
	.faqs-text{
		width:100%;
	}
	
	.serv-title-cont{
		width:100%;
	}
	
	.serv-title{
		width:100%;
	}
	
	.fieldbox-contact{width:50%; font-size:70%; } 
	
	.client-quote{font-size:12px;}
	
	.video-homepage{width:100%;}
	.video-homepage2{width:100%;}
	
	
	.home-sub-text{
		width:100%;
	}
	
	#copyright-title{
	font-size:24px;
	}
	
	.whats-new h3{
		font-size:30px;
	}
	
	.learn-more{
		width:90%;
	}
	
	.video-home{
		width:100%;
	}
	
	.va-title-cont{
	width:90%;
	}
	
	
	
	.va-title{
	width:100%;
	
	}
	
	#home .whats-new .col { 
	width:80%
	}
	
	#image-response{width:50%;}
	.submit-contact{width:50%; height:100$; margin:10px 0 10px 25%;}
	
	.ser-col{
	width:90%;
	}
	
	#lefts{
		float:none;
	}
	
	.pepper-va-text{
	width:100%;
	}
	
	
	
	.pepper-whats-new{
	width:100%;
	}
	
	.pepper-wn-image{
	width:100%;
	}
	
	.pepper-va-image{
	width:50%;
	margin:0 25% -20px;
	}
	
	#questions{
	width:100%;
	}
	
	
	.yahoo{
	width:30%;
	}
	
	.skype{
	width:30%;
	}
	
	.quotemark{
	width:100%;
	}
	
	.virtual-image{
	width:30%;
	}
	
	.quote{
	width:100%;
	}
	
	.client-quote{
	width:100%;
	}
	
	
	
	#client-lefts{
	width:100%;
	margin:0;
	}
	
	
	.image-resize{ width:100%;}
	.client-quotedetails{
	width:100%;
	margin:0;
	}
	
	
	.quotedetails{
	width:100%;
	
	}
	
	.clientsay{
	width:100%;
	margin:0;
	}
	
	.questions-ask{ 
	width:93%;
	}
	
	#home .promotion .questions-ask .title { 
	width:100%;
	}
	
	#home .promotion .questions-ask .box { 
	width:100%;
	}
	
	#home .promotion .questions-ask .box .btngreen { 
	width:100%;
	}


	
	#bottom-icon-text{
		font-size:20px;
	}
	
	#serv-blue-text{
		font-size:20px;
		margin:0 0 60px 0;
	}
	
	.set-customer img{
		width:100%;
		margin:25px 0 0;
	}
	
	.price-title-cont{
		width:100%;
		margin:10px 0;
	}
	
	.price-title{
		width:90%;
		margin:-50px 0 20px;
	}
	
	.set{
		margin:20px 7%;
		width:90%;
	}
	
	.set-icon{
		margin:20px 15%;
		width:80%;
	}
	
	.contact-proposal{
		width:100%;
	}
	
	.price-customer-image{
		width:60%;
		margin:0 22%;
	}
	
	.price-image-left{
		width:100%;
	}
	
	.price-text-right{
		width:100%;
		text-align:center;
	}
	
	.set img{
		margin:5px 0;
	}
	
	.set-icon img{
		margin:5px 0;
	}
	
	
	
	.seo-text-left{
			width:100%;
	}
	
	.admin-text-left{
		width:100%;
	
	}
	
	.admin-pic-right{
	display:none;
	}
	
	.web-text-right{
		width:100%;
	}
	
	.copy-text-right{
		width:100%;
	}
	
	.copy-pic-left{
		display:none;
	}
	
	.customer-pic-right{
		display:none;
	}
	
	.graphic-pic-right{
		display:none;
		}
	
	.seo-pic-right{
	display:none;
	}
	
	.web-des-image{
		width:100%;
		margin:10px 0;
	}
	
	.small-list{
		width:100%;
	}
	
	.internet-list-left{
		width:100%;
		margin:0px 5%;
	}
	
	.admin-list-left{
		width:100%;
		margin:-80px 5%;
	}
	
	.admin-list-right{
		width:100%;
		margin:80px 5% 0px;
	}
	
	
	
	.fixed{
		position:relative !important;
		margin:0;
		width:80%;
		margin:0 0 0 -225px;
	}
	
	.fixed .service-nav-cont2 { 
	width:100%; 
	margin:0 auto;
	}
	
	.service-nav-cont{width:90%; clear:both; height:100%; position:relative; margin:0 0 0px 25px;}
	
	.small-nav{width:60%; margin:0 0 0 10%;}

	/*
	.service-nav-cont{width:100%; clear:both; height:100%; position:relative; padding:0;}
	.service-nav{width:100%; padding:10px 0 0 0;}
	
	*/
	.admin-thumb{width:50%; border:0px #000 solid; margin:0px 0 0px 0; padding:0px 0 0 0;}
	/*.admin-thumb:hover{height:95px;}
	.service-nav:hover{
		margin-top:-63px;
	}
	*/
	
	.admin-thumb{margin:0 -5px;}
	
	.admin-list li{
		width:80%;
	}
	
	.admin-list{
		margin:0px 0;
	}
	
	.content { 
	width:100%; 
	position:relative; 
	margin:0 auto;
	}
	
	#tagline { 
	width:265px; 
	text-align:right; 
	font-size:14pt; 
	}

	#footer li { 
	width:100%;  
	float:left;
	text-align:center !important; 
	}

	nav .div { 
	display:none !important;
	}
	
	nav .navl, nav .navr { 
	display:none !important;
	}
	
	nav { 
  	height: auto; 
  	}
  	nav ul {
	width: 100%;
	display: block;
	height: auto;
  	}
  	nav li {
	width: 50%;
	float: left;
	position: relative;
  	}
  	nav li a {
	}
  	nav a {
	text-align: left;
	width: 100%;
	text-indent: 25px;
  	}
	
	#home .video { 
	width:100%; 
	}
	
	#home .promotion { 
	width:100%; 
	}

	#home .va { 
	width:100%; 
	border:none; 
	}
	
	#home .services { 
	width:90%; 
	}
	
	#home .whats-new { 
	width:100%; 
	}
	
	#home .affiliate { 
	width:100%; 
	}
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	


	#topnav { 
	top:-10px;  
	right:auto;
	width:auto; 
	position:relative; 
	text-align:center; 
	}
	
	#header {
	text-align:center; 
	height:auto;
	}
	
	#tagline { 
	width:auto; 
	right:auto; 
	bottom:auto; 
	position:relative; 
	text-align:center; 
	font-size:14pt; 
	}
	
	nav {
	width:100%; 
	position:relative; 
	margin:0 auto;
	}
	nav ul {
	display: none;
	height: auto;
	}
	nav a#pull {
	display: block;
	background:url(images/nav-bg.png); 
	width: 100%;
	position: relative;
	}
	nav a#pull:after {
	content:"";
	background: url('images/nav-icon.png') no-repeat;
	width: 30px;
	height: 35px;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 8px;
	}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	
	nav li {
	display: block;
	float: none;
	width: 100%;
	}
	nav li a {
	}
}

.div-dotted { 
width:100%;
height:5px; 
background:url(images/div-dotted.png);
}

.btngreen { 
position:relative; 
background:url(images/btn-green.png) no-repeat; 
display:block; 
width:152px; 
height:29px; 
padding:0 0 7px 0;  
border:none; 
text-align:center; 
text-shadow: 0px 2px 1px #444;
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-weight:bold; 
font-size:13px; 
color:#fff; 
text-decoration:none; 
padding:3px 0 0 0;
}

.txtgreen { 
color:#65ac00;
}

.txtblue { 
color:#1b72b1;
}

.ebookbanner { 
margin:10px 0;
}

.clear { 
clear:both;
}

.radio-btn{
	margin:10px;
}

.textbox { 
width:220px;
}


.rslides {
position: relative;
list-style: none;
overflow: hidden;
width: 100%;
padding: 0;
margin: 0;
}

.rslides li {
-webkit-backface-visibility: hidden;
position: absolute;
display: none;
width: 100%;
left: 0;
top: 0;
}

.rslides li:first-child {
position: relative;
display: block;
float: left;
}

.rslides img {
display: block;
height: auto;
float: left;
width: 100%;
border: 0;
}

.rslides_tabs {
margin-top: 10px;
text-align: center;
}

.rslides_tabs li {
display: inline;
float: none;
_float: left;
*float: left;
margin-right: 10px;
}

.rslides_tabs a {
text-indent: -9999px;
overflow: hidden;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
-webkit-background-clip: padding-box;
background: #ccc;
display: inline-block;
_display: block;
*display: block;
-webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
-moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
width: 9px;
height: 9px;
}

.rslides_tabs .rslides_here a {
background: #222;
}